plainbox.egg-info/*
plainbox/impl/providers/stubbox/po/stubbox.pot
po/plainbox.pot
plainbox/vendor/sphinxarg/LICENSE
plainbox/impl/providers/manifest/build/mo/pl/LC_MESSAGES/plainbox-provider-manifest.mo
